当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]rp-pppo安装问题
帖子发表于 : 2005-09-21 21:29 

注册: 2005-08-29 10:51
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
安装rp-pppoe出现以下提示

Running ./configure...
./configure: line 88: conf9148.sh: Permission denied
./configure: line 89: conf9148.sh: Permission denied
chmod: cannot access `conf9148.sh': No such file or directory
./configure: line 201: conf9148.file: Permission denied
./configure: line 961: config.log: Permission denied
Oops! It looks like ./configure failed.

请问是什么问题?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-09-21 21:57 

注册: 2005-05-07 23:57
帖子: 3025
送出感谢: 0 次
接收感谢: 0 次
http://www.ubuntu.org.cn/support/docume ... m=rp-pppoe


_________________
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-09-21 22:11 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
Permission denied
没有权限。sudo看看。


_________________
● 鸣学


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-09-22 8:10 

注册: 2005-08-29 10:51
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
是按照指南上装的,原来一次成功了,后来重新装5.04,如法炮制就出现了上面的提示!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译